textarea { font: 13px Helvetica, Arial, FreeSans, sans-serif; padding: .5em; color: #444; }

#newsletter-content {padding: 0;}

.error-tip, .error-input { color: #c33;}
.error-tip { font-size: 85% }
.error-input { background-color: #fee; border: 1px solid #b99; }

.error-span{
    color: #c33;
    font-size: 85%;  
}

/* booking datatbles styles */

.absent td { color: #6B3B3B; }
.evaluated td { color: #ccc; }
.canceled td { background: #FFF9F9; }
.ended td { color: #666; background: #FAFFFA; }
.active td { color: #000; }

.green { color: #6b3; }
.red { color: #c44; }

.slider { margin: 0 1em; display: inline-block; min-width: 60%; }

.wysiwyg {
    font:13px "Helvetica Neue",Helvetica,FreeSans,Arial,sans-serif;
    border:1px dotted #999;
    padding:1em;
    line-height:1.3;
    color:#333;
}

.void {
    border: 2px dashed #ddd;
    padding: 1em;
    font-size: 1.3em;
    text-align: center;
    color: #777;
}
.void p { color: inherit; font-size: inherit; }

#reviews .void { margin-right: 315px; }
#filter-reviews { float: right; width: 300px; }
#filter-reviews h3 { display: block; margin-top: 0; }
#filter-reviews li { margin-bottom: 0; border: 0; }

.sorting_asc:before { content: "\25b2  "; opacity: .5; }
.sorting_desc:before { content: "\25bc  "; opacity: .5; }
.paginate_enabled_next:before { content: "\25b6"; opacity: .7; position: relative; left: 25%; line-height: 20px; }
.paginate_enabled_previous:before { content: "\25c0"; opacity: .7; position: relative; left: 25%; line-height: 20px;}
.paginate_disabled_next:before { content: "\25b6"; opacity: .2; position: relative; left: 25%; line-height: 20px;}
.paginate_disabled_previous:before { content: "\25c0"; opacity: .2; position: relative; left: 25%; line-height: 20px;}
.dataTables_length { float: right; }
.dataTables_info { float: left; margin-right: 2em; }
.dataTables_paginate { float: right; }
.dataTables_paginate > div {
    display: inline;
    width: 20px;
    height: 20px;
    float: left;
    margin-left: 1em;
    background-color: #a3c7d3;
}

.dataTables_filter {
    margin-bottom: 10px;
}

.approved { background-color: #efe; }
.approved .approve { display: none; }
.rejected { background-color: #fee; }
.rejected .reject { display: none; }

#ghostwalk {
    position: fixed; top: 0; left: 0; right: 0;
    font-size: 1.5em; padding: .5em; text-align: center;
    background-color: #eee; z-index: 9999999;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,.3);
}

h1 + .cta {
    float: right;
    position: relative;
    top: -72px;
    background-color: #393;
    border-color: #363;
    margin-bottom: -2.4em;
}

h1 + .msgB {
    background-color: #F3F3D1;
    border-radius: 3px 3px 3px 3px;
    color: #777755;
    float: right;
    margin-bottom: -4.4em;
    padding: 1.3em;
    position: relative;
    top: -72px;
}

.msgB > img {
    margin-right: 10px;
    vertical-align: bottom;
}

.small { font-size: 85%; padding: .2em .7em; }
ol#subpois { margin-left: 1.4em }
table#pois ul { margin-left: 2.8em; }
.scaffold dt { float: left; width: 160px;  text-align: right; margin-right: 1em; }
.header + .flash { margin-top: 2em; }
.flash ul { margin: 0; list-style: none; }

blockquote {
    padding: 1.5em;
    background: #eee;
    font-style: italic;
    color: #666;
}

dl.acts_as_fieldset {
    border: 1px solid #d7e0e3;
    border-top: 0;
    margin: 0 0 2em;
}
dl.acts_as_fieldset dt {
    float: left;
    width: 120px;
    text-align: right;
    margin-right: 1em;
}
dl.acts_as_fieldset dd {
    margin: 0;
    border-top: 1px solid #d7e0e3;
}

dl.acts_as_fieldset dt, dl.acts_as_fieldset dd {
    padding: .6em;
}

.secondary-nav {
    list-style: none;
    margin: 0 -1.5em -1.6em; }
.secondary-nav li {
    border-bottom: 1px solid #d7e6ec;
    border-top: 1px solid #f9fbfc; }
.secondary-nav a {
    padding: 0.7em 1em;
    display: block; }
.secondary-nav a:hover {
    background-color: #fdfefe; }
.secondary-nav + * {
    margin-top: 3em; }

.colorpreview {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: middle;
}

#footer-container {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: none repeat scroll 0 0 #F7F7F7;
    border-top: 1px solid #E1E1E1;
    -webkit-box-shadow: 0 -1px 5px 1px rgba(0,0,0,0.06);
    -moz-box-shadow: 0 -1px 5px 1px rgba(0,0,0,0.06);
    box-shadow: 0 -1px 5px 1px rgba(0,0,0,0.06);
    z-index: 999;
}

#footer {
    width: 960px;
    margin: auto;
    padding: 0.3em 0;
}

#footer p {
    font-size: 10px;
    margin-bottom: 0;
}

#footer select {
    font-size: 9px;
}

body {
    margin-bottom: 3em;
}

hr.body-clear {
    clear: both;
    border: 0;
    height: 1px;

}

h2 .big-input {
    font-size: .9em
}

[type="button"].green, [type="submit"].green, .button.green {
    background-color: #393;
    color: #fff;
}

#comissions .button.green {
    display: block;
    margin: auto;
    margin-top: 5px;
    max-width: 80px;
}

[type="button"].red, [type="submit"].red, .button.red {
    background-color: #c44;
    color: #fff;
}

#map + p, #map + p + p {
    margin-top: 1em;
    text-align: center;
}

/*.header h1 {
  background-image: url("images/logo.png") !important;
  width: 100px;
}*/

.scaffold dd li {
    list-style: none
}

.has-logo:after {
    content: "\2713";
    color: #4a4;
}

#parkings .trusted a {
    padding-left: 18px;
    background: url("images/thumb.png") no-repeat 0 0;
}

#recommendations .invalid {
    background-color: #eee;
}
#recommendations .invalid:before {
    content: "\2717";
    color: #ddd;
}

#review { width: 600px; }

.requested-for-removal { background-color: #ffe; }
.requested-for-removal .request-removal { display: none; }

#nav li { list-style: none; }
#nav ul { margin-bottom: 0; }
#nav.text li a {
    text-indent: 0;
    line-height: 45px;
    width: auto;
    padding: 0 1em;
}
#nav.text > ul {
    float: right;
    clear: right;
}
#nav > ul > li:hover {
    background-color: rgba(255,255,255,.1);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    -ms-transition-duration: .2s;
}
#nav > ul > li:active {
    box-shadow: inset 0 3px 3px rgba(0,0,0,.4);
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    -ms-transition-duration: 0s;
}
#nav.text > ul > li,
#nav.text > ul > li a {
    min-height: 34px;
    height: 34px;
    line-height: 34px;
}
#nav.text > ul + ul { margin-top: 5px; }
#nav.text > ul + ul > li,
#nav.text > ul + ul > li a {
    min-height: 50px;
    height: 50px;
    line-height: 50px;
}

.two-thirds {
    float: left;
    width: 620px;
    margin-right: 20px;
}

.article { margin-bottom: 3em; }
.article p, .article li {
    line-height: 1.4;
}
.article li {
    list-style: none;
    margin-left: 1.4em
}

.article li:before {
    content: "\2714";
    position: relative;
    left: -1.5em;
    margin-right: -0.9em;
}

.section { padding-top: 2em; }

#parking-benefits, #engine-benefits { position: relative; }
#engine-benefits:before, #parking-benefits:before {
    content: "";
    width: 50px;
    height: 50px;
    display: block;
    background: url("images/sprites-static.png") no-repeat -354px -50px;
    position: absolute;
    left: -30px;
    top: -8px;
    z-index: -1;
}
#engine-benefits:before {
    background-position: -407px 5px;
} 

body.static {
    background-image: none;
}
body.static #nav {
    background: url("images/h-static.png") repeat-x top;
    float: right;
    width: 960px;
}
body.static #select-language { float: right; margin: 15px 0 2px;}
body.static #slogan { margin: 1em 0; }
body.static #sidebar { margin-top: 0; }
body.static .header { clear: both; margin-bottom: 0px;}

#big-logo {
    margin-top: -2px;
    width: 320px;
    background: white;
    position: relative;
}

.input-tip { margin-left: 125px; font-size: .85em; display: block; }

.static iframe { margin-top: 28px }

pre,code {
    font-family: Monaco, Menlo, "DejaVu Sans Mono", "Lucida Console", "Courier New", monospace;
    font-size: .8em;
    color: #432;
    background-color: rgba(255,225,0,.15);
    border: 1px solid rgba(225,190,0,.2);
}
pre {
    padding: 1em;
}

.ColVis_collection {
    background: white;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px rgba(0,0,0,.2);
}

.ColVis_collection button {
    text-align: left;
    background: none;
    color: #444;
    border: 0;
    box-shadow: none;
}

.ColVis_collection button:hover {
    background-color: #eee;
}

.ColVis_MasterButton {
    font-size: 85%;
    padding: .1em .5em;
    margin-left: 1.2em;
    float: right;
}


.has-options { 
    position: relative; 
}
.has-options > span {
    background-color: #eee;
    background-image: linear-gradient(        bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
    background-image: -o-linear-gradient(     bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
    background-image: -moz-linear-gradient(   bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
    background-image: -ms-linear-gradient(    bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));

    border: 1px solid #bbb;
    box-shadow: 0 2px 3px rgba(0,0,0,.15);
    color: #666;
    display: inline-block;
    font-weight: bold;
    padding: .2em .3em;
    text-shadow: -1px -1px -1px rgba(255,255,255,.8);
}
.has-options > span:after { content: " \25bc"; opacity: .4;}
.has-options > span img { position: relative; top: 2px; }
.has-options > ul { 
    background: #f9f9f9;
    border: 1px solid #bbb;
    box-shadow: 0 2px 3px rgba(0,0,0,.15);
    display: none;
    list-style: none; 
    margin-top: -1px;
    position: absolute;
    right: 9px;
    width: 200px;
    z-index: 3;
}
.has-options > ul > li > a { 
    display: block;
    padding: .5em 1em; 
}
.has-options > ul > li:hover { 
    background-color: rgba(255,255,255,1);
}
.has-options > ul > li { 
    background-image: linear-gradient(        bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));
    background-image: -o-linear-gradient(     bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));
    background-image: -moz-linear-gradient(   bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));
    background-image: -ms-linear-gradient(    bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));
    color: #666;
    border-bottom: 1px solid #ccc;
}
.has-options:hover > ul { display: block; }
.has-options:hover > span:after { content: " \25bc"; opacity: 1; }
.has-options > ul > li > a:active { 
    box-shadow: inset 0 -2px 2px rgba(0,0,0,.1);
}

#resetPasswordArea {
    padding-top: 40px;
    text-align: center;
}

#resetPasswordArea h1 {
    padding-bottom: 10px;
}

#resetPasswordArea #activation-form {
    margin: auto;

}

/* filtro dos manuais e newsletters */
#manual-association,
#newsletter-association {
    display: block;
    margin-left: 138px;
    margin-top: -15px;
    margin-bottom: 15px;
    overflow: hidden;
}
.scrollList{
    width: 180px;
    float: left;
    display: block;
    margin-right: 20px;
}

.scrollList header {
    background-color: #E8F1F4;
    width: 100%;
    position: relative;
    padding: 5px 5px;
}

.scrollList header .scroll_holder { 
    float: right;
    visibility: hidden;
}

.scrollList header .scroller {
    overflow-y: scroll;
    height: 1px; 
}


.scrollList header .actions_holder {
    float: right;
}


.scrollList ol {
    width: 190px;
    height: 160px;
    overflow-x: hidden;
    list-style: none;
    margin: 0px 0px;
    position: relative;
}

.scrollList ol li {
    position: relative;
    padding: 4px 4px 4px 26px;
    border-bottom: 1px solid #e1e1e1;
    overflow-x: hidden;

}

.scrollList ol input {
    position: absolute;
    left: 0px;
}
.caption{
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
    background-color: #1981a8;
    color: #fff;
    padding: 5px;
    width: 180px;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #0f4e65;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.4);
    -moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.4);
}
#defaultList,
#defaultListFilters {
    position: absolute;
    border: none;
    text-align: left;
    padding: 4px 4px 4px 4px;
    text-align: left;
}

/*calendarios*/

.calendarsBucket{
    display: block;
    padding: 26px 0px 0px 26px;
    overflow: hidden;
    vertical-align: middle;
}

.calendarsBucket li{
    position: relative;
    border: #d7e0e3 1px solid;
    list-style: none;
    float: left;
    overflow: hidden;
    margin-right: 26px;
    text-align: center;
    min-height: 140px;
    min-width: 140px;
    cursor: pointer;
    border-radius: 3px;
    margin-bottom: 26px;
    background-image: url('images/calendars_sprite.png');
    background-repeat: no-repeat;
    background-position: 23px -239px;
}
.calendarsBucket li:first-child{
    background-repeat: no-repeat;
    background-position: -108px -120px;
}
.calendarsBucket li:first-child:hover{
    background-repeat: no-repeat;
    background-position: 8px 3px;
}
.calendarsBucket li:first-child a.remove{
    display: none;
}

.calendarsBucket li:hover{
    border: #087097 1px solid;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: -228px -230px;
}

.calendarsBucket li:hover a.remove{
    opacity: 1;
}
.calendarsBucket li:hover div h3{
    color: #005f86;
}

.calendarsBucket li img{
    position: relative;
    top: 20px;
    left: auto;
    right: auto;
    width: 80px;
}
.calendarsBucket li div{
    position: absolute;
    width: 100%;
    bottom: 10px;

}

.calendarsBucket h3 {
    margin: 0;
}

.calendarsBucket li .new{
    line-height: 120px;
    padding: 5px 10px;
    cursor: pointer;
}

.calendarsBucket li.newCalendar{
    position: relative;
    background: none;
    display: block;
    width: 140px;
    height: 140px;

}
.calendarsBucket li.newCalendar div{
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.calendarsBucket a.remove{
    display: block;
    position: absolute;
    top: 0px;
    right: -3px;
    width: 20px;
    height: 20px;
    opacity: 0;
    z-index: 100;
}
/*premios agente*/

.prizesBucket{
    display: block;
    padding: 26px 0px 0px 26px;
    overflow: hidden;
    vertical-align: middle;
}

.prizesBucket li, .mask{
    position: relative;
    border: #d7e0e3 1px solid;
    list-style: none;
    float: left;
    overflow: hidden;
    margin-right: 26px;
    text-align: center;
    background-color: rgba(0,0,0,0);
    min-height: 196px;
    min-width: 196px;
    cursor: pointer;
    border-radius: 3px;
    margin-bottom: 26px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.prizesBucket .mask{
    display: none;
}

.prizesBucket li img{
    max-width: 100%;
    max-height: 120px;
}

.prizesBucket li:hover{
    border: rgba(231,241,243,1) solid 1px;
    border-radius: 3px;
}

.prizesBucket li:hover .mask, .mask:hover{
    position: absolute;
    max-height: 100px;
    display: block;
    border: none;
    background-color: rgba(256,256,256,0.6);
    border: none;
    z-index: 200;
    margin: 0px 0px 0px 0px;
    bottom: 22px;
}

.prizesBucket li:hover .mask input.change{
    display: block;
    margin: 79px auto;
    z-index: 220;
    width: 120px;
    height: 40px;
    top: 0;
}

.prizesBucket .mask:hover {
    background-color: rgba(0,0,0,0);
}

.prizesBucket li div h3{
    color: #005f86;
    margin: 12px 0 1.4em 0;
}


.prizesBucket li:hover div h3{
    color: #005f86;
}

.prizesBucket li div{
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.prizesBucket li span{
    display: block;
    width: 100%;
    position: absolute;
    bottom: -1px;
    right: -1px;
    left: -1px;
    font-family: "BebasNeueRegular",Impact,sans-serif;
    font-weight: normal;
    font-size: 1.2em;
    color: #fff;
    background-color: #2381A4;
    border: 1px solid #d7e0e3;
    padding: 1px;
}


/*Points agent relation*/
#prize-image-container{
    text-align: center;
}
#prize-image-container img{
    height: 114px; 
    width: auto;
    opacity: 0.5;
}
#prize-image-container h3{
    margin: 12px 0px 12px 0px;
}
/* DETAILS LIST PRIZES */

.prizeDetailContainer{
    min-width: 396px;
    overflow: auto;
    padding: 12px;
}

.prizeDetailContainer .costPoints{
    color: #2381A4;
}

.prizeDetailContainer .notEnought{
    color: #c33;
}

.imageContainer {
    width: 172px;
    float: left;
    text-align: center;
    margin-right: 30px;
}
.imageContainer img {
    height: 120px;
    max-width: 172px;
}
.detailsContainer {
    float: left;

}
.detailsContainer input{
    margin-left: 0;
}

.prizeDetailContainer h3 {
    margin: 6px 0;
}
.descriptionContainer {
    margin-top: 12px;
    max-width: 360px;
}

/*Bono Image Style*/

#main-bono-config{
    width: 960px;
}

.bonoImageContainer{
    height: 130px;
    padding: 0px 0 10px 140px;
}

.bonoImageContainer div{
    border: 1px solid #d7e0e3;
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 12px;
    cursor: pointer;
    position: relative;
    z-index: 110;
    overflow: hidden;
}
.bonoImageContainer div img{
    position: absolute;
    max-height: 120px;
    top: 0;
    left: 0;
    z-index: 120;
}

.bonoImageContainer div #labelImage{
    margin: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.bonoImageContainer div #labelImage p{
    margin: 0;
    padding: 0;
    border: none;
    font-size: 12pt;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    font-family: "BebasNeueRegular",Impact,sans-serif;
    opacity: .6
}

.bonoImageContainer div #labelImage p.plusImage{
    padding-top: 16px;
    font-size: 40px;
}

.bonoImageContainer #inputContainer:hover img, .bonoImageContainer #inputContainer:hover p{
    cursor: pointer;
    opacity: .7;
}

.bonoImageContainer div input{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}

.bonoImageContainer div:hover input{
    display: block;
    opacity: 1;
    z-index: 500;
}

/*Bono Configuration*/

.for-checkboxes-months{
    margin-left: 136px;
    column-count:3;
    -moz-column-count:3; /* Firefox */
    -webkit-column-count:3; /* Safari and Chrome */
    list-style: none;
}

.for-checkboxes-months{

}

#multiselectContainer{
    padding: 20px;
}

#multiselectContainer label {
    vertical-align: middle;
}

fieldset.group4{
    float: left;
    width: 478px;
}
fieldset.group4 table{
    margin: 0;
}

fieldset.group4.hasTable select{
    width: 115px;
}
fieldset.group4.hasTable table thead tr td{
    width: 158px;
}
fieldset.even{
    border-left: none;
}

fieldset.odd{
    border-left: none;
}
fieldset.odd{
    border-right: none;
}


/*Multiselect Override*/ 

button.ui-multiselect.ui-state-default{ border: 1px solid #c5dbec; background: #fff; font-weight: normal; color: #2e6e9e; }
button.ui-multiselect.ui-state-hover{ border: 1px solid #79b7e7; background: #fff; font-weight: normal; color: #2e6e9e; }
button.ui-multiselect.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #79b7e7; background: #fff; font-weight: bold; color: #2e6e9e; }
button.ui-multiselect.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #2e6e9e; text-decoration: none; }
button.ui-multiselect.ui-widget :active { outline: none; }
button.ui-state-active .ui-icon {background-image: none;}

#vcInfoExchange{
    padding: 10px;
    border-top: 1px solid #d7e0e3;
    text-align: center;
}

#vcInfoExchange img{
    max-width: 60px;
}

.redText *:not(a){
    color: red !important;
}

/*Transfer Icon Bags*/

.has-icon-dec img{
    max-height: 18px;
    margin: 0px 10px;
    vertical-align: middle;
}

p.commissions-selects button.ui-multiselect.ui-state-default{width: 240px !important; border: 1px solid #c5dbec; background: #fff; font-weight: normal; color: #2e6e9e; }

/*fix width fancybox on relations*/

#tcommissions-container #fancybox-wrap {
    width: 600px !important;
}
#tcommissions-container #fancybox-content{
    width: 560px !important;
    border: none !important;
    padding: 20px;
}
#interval-holder label{
    width: 70px;
    vertical-align: middle;
}

.toHideFromConfig{
    display: none;
}

.paymentSecure{
    background: none;
    background-color: #F3F3D1;
    padding: 10px;
    margin-bottom: 20px;
    overflow: auto;
}

.paymentSecure.eletronic-payment-content {
    margin-bottom: 0;
    border-top: 1px solid #d7e0e3;
}

.paymentSecure h4 {
    color: #5d5d5d;
    margin: 0;
}

.paymentSecure h6 {
    color: #5d5d5d;
    font-weight: normal;
}

.infoText {
    clear: none;
    float: left;
    margin-left: 5px;
    margin-top: 13px;
    padding-bottom: 10px;
}

.paymentSecure > img {
    clear: both;
    float: left;
    margin-top: 6px;
}

.geotrust {
    clear: none;
    float: right;
}

.extraHeight{
    min-height: 100px;
}

.parking.panel {
    padding: 0;
}

.parking.panel > .header {
    margin: 0;
    width: auto;
}

.hideByDefault {
    display: none;
}

p.hideToPoi #s2id_dropPoi,
p.hideFromPoi #s2id_pickPoi,
p.hideToPoi .subPoiArrow,
p.hideFromPoi .subPoiArrow{
    display: none !important;
}

.storeContainer h1{
    padding: 24px 0;
}


.pkList {
    overflow: hidden;
    margin-bottom: 0;
}

.pkList p {
    padding: 0;
    border: none;
}

.pkList li{
    list-style: none;
    padding: 0.5em 1em 0.5em 1em;
    height: 70px;
    border-top: 6px solid #fafafa;
    -webkit-transition: all 60ms ease-in-out;
    -moz-transition: all 60ms ease-in-out;
    -o-transition: all 60ms ease-in-out;
    transition: all 60ms ease-in-out;

}

.pkList li.hovered{
    border-right: 6px solid #1981a8;
    cursor: pointer;
}

.pkList li:last-child {
    height: 38px;
    line-height: 38px;
}

.pkList li:hover:not(:last-child) {
    cursor: pointer;
    border-right: 6px solid #1981a8;
}

.pkList li h3{
    margin: 0;
    color: #1981a8;
}

.pkList li:nth-child(even){
    background-color: #f3f3f3;
}

.pkList li:nth-child(odd){
    background-color: #fafafa;
}

.pkList .pagination{
    float: right;
}

.textLimit {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;     /* fallback */
    max-height: 32px;      /* fallback */
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.textLimitOne {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 30px;     /* fallback */
    max-height: 32px;      /* fallback */
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.voucher-parkings-container{
    width: 720px;
    height: 620px;
    overflow: hidden;
}

.voucher-parkings-container .header{
    height: 160px;
}

.storeContainer label.parkNearby{
    width: 124px;
    padding: 0 20px;
}

.voucher-parkings-container .header h2{
    font-size: 40px;
    font-family: "BebasNeueRegular",Impact,sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 28px;
}
.voucher-parkings-container .header p{
    color: white;
}
.voucher-parkings-container .header img{
    max-width: 120px;
    max-height: 120px;
}

.voucher-img-column{
    width: 90px;
    height: 74px;
    overflow: auto;
    float: left;
}

.voucher-parkings{
    max-height: 340px;
    margin: 20px;
    overflow: auto;
}

.voucher-parkings .row {
    height: 80px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
    padding: 20px 20px;
}

.voucher-parkings .voucher-icon {
    max-height: 70px;
    max-width: 90px;
}

.voucher-parking-img-column{
    height: 100%;
}

.voucher-parkings .voucher-details-column{
    width: 400px;

}
.voucher-parkings .voucher-details-column h3{
    color: #1981a8;
    font-size: 24px;
    cursor: pointer;
}

.voucher-parkings .voucher-buy-column{
    overflow: hidden;
    margin: 0;
}
.voucher-parkings .voucher-buy-column a{
    display: block;
    text-align: center;
}

.bono-back-container{
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.storeContainer fieldset h5{
    background-color: #1981a8;
    color: white;
}

form.formSearch p{
    padding: 10px 0;
}

form.formSearch label{
    font-size: 16px;
    width: 160px;
    line-height: 32px;
}

form.formSearch input:not([type='submit']){
    font-size: 14px;
    width: 160px;
    padding: 4px 4px;
    height: 12px;
}

form.formSearch select{
    font-size: 16px !important;
    width: 160px;
    padding: 2px;
    margin-right: 20px;
}

.formFilters{

}
.filtersContainer{
    padding: 14px 30px;
}


.ui-multiselect.store { 
    text-align:left;  
    background: none;
    color: #333;
    max-width: 254px !important;
    border: 1px solid #d7e0e3;
}

.btnPrevPage,
.btnNextPage {
    height: 30px;
    width: 30px;
    background: #f3f3f3 !important;
    padding: 0px !important;
    border: 1px solid #e1e1e1 !important;
    border-radius: 0 !important;
    color: #989898 !important;
    outline: none;
}

.btnPrevPage:hover:enabled,
.btnNextPage:hover:enabled {
    background: #f3f3f3 !important;
    border: 1px solid #d7e0e3 !important;
    opacity: .9;
}

.ui-multiselect.store span.ui-icon { float:right ;}
.ui-multiselect-single.store .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single.store .ui-multiselect-checkboxes label { padding:5px !important }

.ui-multiselect-header.store { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header.store ul { font-size:0.9em }
.ui-multiselect-header.store ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header.store a { text-decoration:none }
.ui-multiselect-header.store a:hover { text-decoration:underline }
.ui-multiselect-header.store span.ui-icon { float:left }
.ui-multiselect-header.store li.ui-multiselect-close { float:right; text-align:right; padding-right:0 ;}
.ui-multiselect-menu.store {
    width: 920px !important; 
}
.ui-multiselect.store .ui-multiselect-menu.store { display:none; padding:3px; position:absolute; z-index:10000; text-align: left ; height: 280px;}
.ui-multiselect-menu.store > ul { height: 252px !important; 
                                  position:relative /* fixes bug in IE6/7 */; 
                                  overflow-y:scroll;
                                  -webkit-column-count: 3; /* Chrome, Safari, Opera */
                                  -moz-column-count: 3; /* Firefox */
                                  column-count: 3;
                                  margin: 0 !important; width: 900px !important;}
.ui-multiselect-menu.store > ul > li .ui-state-hover{
    background: none;
    font-weight: normal;
}
.ui-multiselect-menu.store > ul > li{
    height: 34px;
    line-height: 34px;
    width: 291px;
    padding: 0px;
    font-size: 12px;
}


.float-right {
    float: right;
}

.float-left {
    float: left;
}

.text-middle{
    text-align: center;
}

.nomargin{
    margin: 0;
}

.margin-right20 {
    margin-right: 20px;
}
.margin-right10 {
    margin-right: 10px;
}
.margin-right5 {
    margin-right: 5px;
}

.margin-left20 {
    margin-left: 20px;
}
.margin-left10 {
    margin-left: 10px;
}
.margin-left5 {
    margin-left: 5px;
}

.margin-bottom20 {
    margin-bottom: 20px;
}
.margin-bottom10 {
    margin-bottom: 10px;
}
.margin-bottom5 {
    margin-bottom: 5px;
}

.margin-h-20{
    margin: 0px 20px;
}

.margin-v-20{
    margin: 20px 0px;
}

.margin20{
    margin: 20px;
}

.font10{
    font-size: 10px;
}
.font12{
    font-size: 12px;
}
.font14{
    font-size: 14px;
}
.font16{
    font-size: 16px;
}
.font18{
    font-size: 18px;
}
.font20{
    font-size: 20px;
}
.font24{
    font-size: 24px;
}

.letterSpace{
    letter-spacing: 1px;
}

.bold{
    font-weight: bold;
}

/*Admin fix*/

.storeContainer .half {
    margin-right: 18px;
}